Target version: 3.2.0

Resolution: Fixed

Description

Introduce a new custom field format that stores possible values as records. That will allow future imporvements like nested values,
per project values...

Related issues:

Related to Redmine - Feature #21149: Linking "Possible values" for List custo... New

Associated revisions

Revision 14745 - 2015-10-25 09:32 - Jean-Philippe Lang
Adds Enumeration custom field format (#21060).

Similar to List format but stores possible values as records.

Revision 14747 - 2015-10-25 09:41 - Jean-Philippe Lang

Adds label_field_format_enumeration string to locales (#21060).

Revision 14748 - 2015-10-25 10:05 - Jean-Philippe Lang
Set locale in tests (#21060).

History

#1 - 2015-11-07 09:23 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

#2 - 2015-11-11 23:24 - VD DV
Is this feature related with #21149 ?

#3 - 2015-11-23 04:42 - Toshi MARUYAMA

- Related to Feature #21149: Linking "Possible values" for List custom fields to another custom fields of same type. added

#4 - 2016-10-24 12:43 - VD DV
When future improvements stated in this issue (like nested values, per project values...) will be available?
Please cosider it soon. This issue seems to be closed?! Does it mean that these improvements are dropped?

This improvement is necessary for serious multiproject Redmine implementations. Nice future for Redmine is opening with these improvements
enabled. | hope for your feedback soon.
